#include <iostream>
using namespace std;
int main(){
	
	int x,y;
	cin>>x;
	cin>>y;
	
	int brstotina, brdesetica, brjedinica;
	brstotina = x / 100;
	brdesetica = (x % 100) / 10;
	brjedinica = x % 10;
	
	
	int brstotina1, brdesetica1, brjedinica1;
	brstotina1 = y / 100;
	brdesetica1 = (y % 100) / 10;
	brjedinica1 = y % 10;


	int novibroj;
	if (brdesetica >= brdesetica1 && brjedinica >= brjedinica1){
		novibroj = (brdesetica * 10) + brjedinica;
	}
	else if(brdesetica <= brdesetica1 && brjedinica <= brjedinica1){
		novibroj = (brdesetica1 * 10) + brjedinica1;
	}
	else if(brdesetica <= brdesetica1 && brjedinica >= brjedinica1){
		novibroj = (brdesetica1 * 10) + brjedinica;
	}
	else if(brdesetica >= brdesetica1 && brjedinica <= brjedinica1){
		novibroj = (brdesetica * 10) + brjedinica1;
	}
	else if(brdesetica < brdesetica1 && brjedinica == brjedinica1){
		novibroj = (brjedinica*10) + brjedinica + (brdesetica1 * 100);
	}
	else if(brdesetica == brdesetica1 && brjedinica == brjedinica1){
		novibroj = ((brojdesetica1 * 1000)+ (brdesetica1*100)) + (brjedinica*10) + brjedinica;
	}
	else if(brdesetica > brdesetica1 && brjedinica == brjedinica1){
		novibroj = (brjedinica*10) + brjedinica + (brdesetica*100);
	}
	cout<<novibroj;
}